{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bind/bind-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bind-libs_function_remove",
            "desc": "测试bind-libs软件包能否被正确卸载。"
        }
    ]
}